Bug 136128 - FC3T2 i386 loopback mount of FC3-test3-i386-DVD.iso fails inexplicably
FC3T2 i386 loopback mount of FC3-test3-i386-DVD.iso fails inexplicably
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-18 01:04 EDT by C.H.
Modified: 2015-01-04 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-02 21:14:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description C.H. 2004-10-18 01:04:03 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040904 Firefox/0.9.3

Description of problem:
mount FC3-test3-i386-DVD.iso /mnt/foo -t iso9660 -o
loop=/dev/loop2,blocksize=2048
mount: wrong fs type, bad option, bad superblock on /dev/loop2,
       or too many mounted file systems
       (could this be the IDE device where you in fact use
       ide-scsi so that sr0 or sda or so is needed?)


Version-Release number of selected component (if applicable):
util-linux-2.12a-6 /bin/mount, kernel 2.6.8-1.541 #1

How reproducible:
Always

Steps to Reproduce:
1.mount FC3-test3-i386-DVD.iso /mnt/foo -t iso9660 -o
loop=/dev/loop2,blocksize=2048
2.
3.
    

Actual Results:  mount: wrong fs type, bad option, bad superblock on
/dev/loop2,
       or too many mounted file systems
       (could this be the IDE device where you in fact use
       ide-scsi so that sr0 or sda or so is needed?)


Additional info:
Comment 1 Dave Jones 2005-07-15 15:05:23 EDT
An update has been released for Fedora Core 3 (kernel-2.6.12-1.1372_FC3) which
may contain a fix for your problem.   Please update to this new kernel, and
report whether or not it fixes your problem.

If you have updated to Fedora Core 4 since this bug was opened, and the problem
still occurs with the latest updates for that release, please change the version
field of this bug to 'fc4'.

Thank you.
Comment 2 Dave Jones 2005-10-02 21:14:22 EDT
This bug has been automatically closed as part of a mass update.
It had been in NEEDINFO state since July 2005.
If this bug still exists in current errata kernels, please reopen this bug.

There are a large number of inactive bugs in the database, and this is the only
way to purge them.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.